{% extends 'base.twig' %}

{% block content %}
	<h2>404</h2>
	<p>Diese Seite existiert nicht!</p>
	<p>
		Falls du der Meinung bist, dass es sich hierbei um einen Fehler handelt,
		dann <a href="/kontakt">melde</a> uns das doch bitte!
	</p>
{% endblock %}
